Which R4i Gold firmware should I use?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Nerozone, Dec 11, 2012.

  1. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    Hey, guys! So, here's the deal:

    I just purchased R4i Gold and I was searching for the firmware, but then I saw that the official version wasn't usable anymore on the newest versions of the flashcard (not sure if I got this right).

    However, I live in Europe, and I think the flashcards here have different "versions" from the ones on the U.S. (the website on the card is www.r4i-gold.eu).

    My question is: are both the official version and Wood version compatible with my flashcard? Also, is Wood R4i Gold better than the official version? (back when I had my R4 for DS, Wood was the best, but I don't know about these versions)

    Thanks in advance!
     


  2. PsyBlade

    PsyBlade Snake Charmer

    Member
    2,204
    254
    Jul 30, 2009
    Gambia, The
    Sol III
    There are many different cards that use that name.
    The firmwares are generally not interchangeable.
    Many card have a url printed on. Use only that one.
     
  3. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's not a different version for Europe, it's that you bought a different cart than most people are talking about.

    Wood does not support your cart. You will have to get updates from that site you posted.
     
  4. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    Oh, I see. It looks like they don't update their firmware as much as Wood, but it's ok, since DS isn't getting many big titles anymore.

    Thanks a lot!
     
  5. Fishaman P

    Fishaman P Speedrunner

    Member
    3,239
    505
    Jan 2, 2010
    United States
    Wisconsin
    The trouble with that is, their firmware is probably at 2010 compatibility, despite being released in 2012 (?)
     
  6. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    I just noticed that they only support until 3DS's 4.4.0 firmware, and I upgraded mine to 4.5.0 a few days ago...

    I don't suppose there's any other solution besides waiting, is there?
     
  7. Latiken

    Latiken GBATemp's Epic Fusion

    Member
    441
    41
    Jul 7, 2011
    United States
    Tennessee
    Probably not. Your cart might be dead but don't give up just yet.
     
  8. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    I highly doubt it. They released the firmware for 4.4.0 about 20 days ago and 4.3.0 update 2 months ago. I guess I just need to be patient, now.
     
  9. LurkerA

    LurkerA ㊣New3DS

    Member
    291
    68
    Apr 8, 2010
    United States
    Just do a research before you buy any flashcard, normally people talking about Wood official supported R4i Gold 3DS card, is from www.r4ids.cn ..
     
  10. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    And would the R4i Gold from www.r4ids.cn work on a EU 3DS?
     
  11. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    no, there different cards
     
  12. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Pong misread your question, ignore his answer.

    There is no region-locking with flash carts because there is no region-locking with DS games and flash carts pretend to be a DS game.
     
  13. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    Thanks a lot for your help! I really should've checked twice before ordering it, but what is done, is done. Now I just have to wait a few weeks (or months) for the new R4i Gold firmware.
     
  14. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    indeed i did miss read it

    i thought he was on about the eu flashcard firmware working on the cn one LOL
     
  15. Deltaechoe

    Deltaechoe The Dopefish

    Member
    511
    132
    May 3, 2012
    United States
    The problem with "r4" carts is that there are a million and a half different carts that use almost the same name to the point where people cannot tell the difference. You must do your research to figure out which flashcart you are acctually getting.
     
  16. PsyBlade

    PsyBlade Snake Charmer

    Member
    2,204
    254
    Jul 30, 2009
    Gambia, The
    Sol III
    I'm not so sure waiting actually is a solution for YOU, even when and if ther is an update.
    MOST cards (check your manual) are updated by running a special .nds "game file" from them.
    If you only have access to that 4.5.0 3DS that might be a major problem.
    That's why everyone and their dog tells you to first update the cart and only then the 3DS.
     
  17. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    According to the tutorial on the R4i Gold.eu website (and on the website of the store where I bought it), I have to run something called "up3dsv44.nds" (or had to, if I had the 4.4.0 firmware), which is placed on the root of the SD card, along with the R4i Gold firmware. I'm guessing that's what makes the card compatible with the latest version of the 3DS.
     
  18. dronesplitter

    dronesplitter GBAtemp Advanced Fan

    Member
    592
    193
    Sep 30, 2007
    United States
    Your 3DS will not be able to run the update file to get the card working, though. That's why he mentioned it would be a problem if you only have a 3DS. I have a DS Lite so even though I updated to 4.5.0 already, if an update is put out for my card I can still update its firmware by running it on the DS Lite.
     
  19. Nerozone
    OP

    Nerozone Member

    Newcomer
    45
    0
    Sep 13, 2009
    United States
    Wait, does that mean that I won't be able to do the trick if I only have my 3DS? When they release the update file for 4.5.0, of course. The tutorials didn't mention anything like that...
     
  20. dronesplitter

    dronesplitter GBAtemp Advanced Fan

    Member
    592
    193
    Sep 30, 2007
    United States
    Yes, if you do not have a system like a DS Lite to use, it is never safe to update your 3DS to a firmware that will block your card. The card can only be updated if you can run it without any blocks by Nintendo. Perhaps you can borrow a friend's DS Lite to update your card when a patch is released?